@charset "euc-jp";

/*********************************************************************
*  テーマTOPページ用コンテンツ定義
*********************************************************************/

#mainContents .mainCommonBox .left{
	float:left;
	width:241px;
	font-size:90%;
}
#mainContents .mainCommonBox .right{
	float:right;
	width:241px;
	font-size:90%;
}
#mainContents .mainCommonBoxW64 .left{
	width:275px;
}
#mainContents .mainCommonBoxW64 .right{
	width:208px;
}
#mainContents .mainCommonBoxW46 .left{
	width:208px;
}
#mainContents .mainCommonBoxW46 .right{
	width:275px;
}

#mainContents .left li .type .auth img,
#mainContents .right li .type .auth img{
	margin-bottom:3px;
}

#mainContents .left li .type .icon,
#mainContents .right li .type .icon{
	margin-bottom:3px;
}

#mainContents .left li .topTitle,
#mainContents .right li .topTitle{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin-bottom:3px;
}

#mainContents li .title .date{
	padding-left:5px;
}

#mainContents .mainCommonBox .NoDate .date{
  display:none;
}

#mainContents .simpleListRight li span.image{
	float:right;
	margin:0 0 10px 10px;
}

#mainContents .newList{
	display:block;
	overflow:hidden;
}
#mainContents .newList ul{
	display:block;
	overflow:hidden;
}
#mainContents .newList li{
	background:none;
	padding:0;
}
#mainContents .newList .image{
	display:block;
	width:130px;
	float:right;
	clear:right;
	margin:0 0 5px 10px;
	text-align:center;
}
#mainContents .newList .image img{
	width:auto;
	height:auto;
	max-width:128px;
	max-height:128px;
	border:1px solid #d8d8d8;
}
* html body #mainContents .newList .image img{
	width:128px;
}
* html body #mainContents .newList .image{
	height:130px;
	overflow:hidden;
}
#mainContents .left .newList .image,
#mainContents .right .newList .image{
	width:60px;
}
#mainContents .left .newList .image img,
#mainContents .right .newList .image img{
	width:58px;
}
* html body #mainContents .left .newList .image img,
* html body #mainContents .right .newList .image img{
	width:58px;
}
* html body #mainContents .left .newList .image,
* html body #mainContents .right .newList .image{
	height:auto;
	overflow:hidden;
}

#mainContents .pickupList li .subTitle {
	display:block;
	overflow:hidden;
	margin:3px 0 0 0;
}
#mainContents .pickupList li.first span.image{
	margin:0 15px 10px 0;
}
#mainContents .left .pickupList li.first span.image,
#mainContents .right .pickupList li.first span.image{
	margin:0 10px 5px 0;
}
#mainContents .pickupList li.first span.image img{
	width:160px;
}
#mainContents .left .pickupList li.first span.image img,
#mainContents .right .pickupList li.first span.image img{
	width:110px;
}

#mainContents .pickupImgList li span.image img{
	width:78px;
}
#mainContents .pickupImgList li.first span.image img{
	width:158px;
}
#mainContents .left .pickupImgList li.first span.image img,
#mainContents .right .pickupImgList li.first span.image img{
	width:110px;
}
#mainContents .pickupImgList li .subTitle {
	display:block;
	overflow:hidden;
	margin:3px 0 0 0;
}

#mainContents .pickupImgRight li span.image{
	margin:0 0 10px 10px;
	float:right;
}
#mainContents .pickupImgRight li span.image img{
	width:78px;
}
#mainContents .pickupImgRight li.first span.image img{
	width:158px;
}
#mainContents .left .pickupImgRight li.first span.image img,
#mainContents .right .pickupImgRight li.first span.image img{
	width:110px;
}
#mainContents .pickupImgRight li .subTitle {
	display:block;
	overflow:hidden;
	margin:3px 0 0 0;
}


#mainContents .mainCommonBox .mallList .commonTitle{
	font-size:14px;
	font-weight:bold;
	line-height:1.25;
	background:url(/images/techon/2014/common/mall_titlebg.gif) left top repeat-x #e4eee7;
	border-top:3px solid #065704;
}
#mainContents .mainCommonBox .mallList li{
	display:block;
	overflow:hidden;
	/* border-bottom:1px solid #d8d8d8;*/
	padding:0 0 5px 0;
	margin:0 0 5px 0;
}
#mainContents .mainCommonBox .mallList li a{
	background: url(/images/techon/2014/common/icon04.gif) no-repeat scroll left 4px transparent;
	padding: 0 8px 0 12px;
	display:block;
	overflow:hidden;
	font-weight:bold;
}
#mainContents .mainCommonBox .mallList .listLink{
	/* border:none;*/
	border-top:1px solid #d8d8d8;
}
#mainContents .mainCommonBox .mallList .listLink a{
	background:url(/images/techon/2014/common/mall_btn_left.gif) left center no-repeat;
}


/*
#mainContents .newList .title,
#mainContents .newList .title a{
	display:inline;
	clear:both;
}
#mainContents .newList .date{
	*display:inline;
}
#mainContents .left .newList li .topTitle,
#mainContents .right .newList li .topTitle{
	display:block;
	margin-top:3px;
	margin-bottom:3px;
}


#mainContents .pickupList li {
	clear:both;
	overflow:hidden;
	padding-bottom:5px;
}
#mainContents .pickupList li .title{
	background: url(/images/techon/2014/common/icon02.gif) left 4px no-repeat;
	padding: 0 0 0 12px;
	display:block;
	overflow:hidden;
}
#mainContents .pickupList li.first .title{
	background-position:left 6px;
}
#mainContents .pickupList li.first .title a{
	font-size:110%;
	font-weight:bold;
}
#mainContents .pickupList li .title .date{
	padding-left:5px;
}
#mainContents .pickupList li .subTitle {
	display:block;
	overflow:hidden;
	margin:3px 0 0 0;
	padding: 0 0 0 12px;
}
#mainContents .pickupList li.first .subTitle {
	font-weight:bold;
}
#mainContents .pickupList li .subTitle a{
	color:#333;
}
#mainContents .pickupList li .summary{
	font-size:85%;
	line-height:1.6;
	margin:10px 0 0 0;
}
#mainContents .left .pickupList li .summary,
#mainContents .right .pickupList li .summary{
	font-size:90%;
}
#mainContents .left .pickupList li.first span.topTitle,
#mainContents .right .pickupList li.first span.topTitle{
	display:block;
	margin-top:3px;
	margin-bottom:3px;
}
#mainContents .left .pickupList li .title,
#mainContents .right .pickupList li .title{
	background:none;
	padding: 0;
}
#mainContents .left .pickupList li .subTitle,
#mainContents .right .pickupList li .subTitle{
	padding: 0;
}




#mainContents .pickupImgList li.first .title{
	background: url(/images/techon/2012/common/icon02.gif) no-repeat scroll left 4px transparent;
	padding: 0 0 0 12px;
	display:block;
	overflow:hidden;
}
#mainContents .pickupImgList li.first .title a{
	font-size:110%;
	font-weight:bold;
}
#mainContents .pickupImgList li .topTitle{
	font-size:85%;
}
#mainContents .pickupImgList li .title .date{
	padding-left:5px;
}
#mainContents .pickupImgList li .subTitle {
	color:#333;
	display:block;
	overflow:hidden;
}
#mainContents .pickupImgList li.first .subTitle {
	font-weight:bold;
	padding: 0 0 0 12px;
}
#mainContents .pickupImgList li .subTitle a{
	color:#333;
}
#mainContents .left .pickupImgList li.first span.topTitle,
#mainContents .right .pickupImgList li.first span.topTitle{
	display:block;
	margin-top:3px;
}


#mainContents .left li .auth,
#mainContents .right li .auth{
	margin-top:3px;
}
#mainContents .left li .type .icon,
#mainContents .right li .type .icon{
	margin-top:3px;
}

.mallList .commonTitle{
	background:url("/images/techon/2012/common/titlebg_right_green.gif") no-repeat right top;
}
.mallList .commonTitle h2, .mallList .commonTitle h3{
	background:url("/images/techon/2012/common/titlebg_left_green.gif") no-repeat left top;
}
*/

